@charset "utf-8";
/* インフォメーション CSS */

/*-------------------------------
 Info:アンカーリンクページネイション
---------------------------------*/
.sct--navi-m {
  background: #fff;
}
.navi-middle {
  position: relative;
  width: min(94%, 96rem);
  display: flex;
  margin: 0 auto;
  padding: 0;
  justify-content: space-between;
  align-items: stretch;
  overflow-x: auto;
  position: relative;
  z-index: 1;
}
.navi-middle > li {
  flex: 1 0 auto;
  max-width: calc(100% / 2);
  font-size: calc(var(--fs) * 1.6);
}
.navi-middle > li a {
	display: block;
	padding: 1em;
	position: relative;
	text-align: center;
	height: 100%;
	font-weight: bold;
	background: #F9F2F3;
	color: #e993aa;
}
.navi-middle > li a:hover {
  text-decoration: none;
  color: var(--color-link-cmn-hover);
}
.navi-middle > li.select {}
.navi-middle > li.select a {
  color: #222;
  padding-left: 0;
  pointer-events: none;
  cursor: default;
  background: #fff;
  border-color: #fff;
  position: relative;
}
.navi-middle > li.select a::before {
  content: "●";
  display: inline-block;
  width: 1.5em;
  margin: -0.5em 0;
  color: #e993aa;
  /* transform: rotate(-90deg); */
}
.navi-middle > li:not(.select) a:hover {
  background: #e993aa;
  color: #fff;
}
/*-------------------------------
 Information local navi
---------------------------------*/
/*販売方法ローカルナビ*/
.nav-event-anchor {
  width: min(100%,96rem);
  padding: calc(var(--rs) * 4) 0 calc(var(--rs) * 2);
  margin: 0 auto ;
  background: #F9F2F3;
  position: relative;
  margin-left: auto;
  margin-right: auto;
}
.nav-event-innr {
  display: flex;
  flex-wrap: wrap;
  width: 100%;
  font-size: calc(var(--fs) * 1.5);
}
.nav-event-anchor li {
  width: calc(100% / 3);
  text-align: center;
  position: relative;
}
.nav-event-anchor li + li:after {
  content: '';
  position: absolute;
  left: 1px;
  top: 2.4rem;
  width: 1px;
  height: calc(100% - 4.8rem);
  background: #C54B6B;
}
.nav-event-anchor li a {
  display: block;
  padding: 1rem .5rem;
}
.nav-event-anchor li a::after {
  content: "";
  position: absolute;
  bottom: 1.2rem;
  left: 50%;
  width: 1.2rem;
  height: 1.2rem;
  margin-left: -.6rem;
  border-right: 2px solid #C54B6B;
  border-bottom: 2px solid #C54B6B;
  transform: rotate(45deg);
  transition: all .3s ease-out;
}
.nav-event-anchor li a:hover {
  text-decoration: none;
}
.nav-event-anchor li a:hover::after {
  bottom: .5rem;
}
.nav-event-anchor_num {
  display: block;
  background: linear-gradient(0deg, #C54B6B 0%, #C54B6B 100%);
  color: #fff;
  width: 3em;
  height: 3em;
  line-height: 3em;
  text-align: center;
  margin: -1.5em auto 1em;
  border-radius: 50rem;
  font-weight: bold;
}
.nav-event-anchor_cap {
  font-size: calc(var(--fs) * 1.4);
  color: #C54B6B;
  line-height: 1.2;
  margin-bottom: 2em;
}


/*-------------------------------
 information
---------------------------------*/
.contInfo {
  width: min(94%, 96rem);
  padding: 2%;
  margin: 0 auto calc(var(--rs) * 8);
  background: #fff;
  box-shadow: var(--bs-cmn);
}
.contInfo hr {
  margin-top: calc(var(--fs) * 4);
  margin-bottom: calc(var(--rs) * 4);
}
/*Title*/
.infoCtg-title {
	width: min(96%, 96rem);
	padding: calc(var(--rs) * 1) 1%;
	margin: 0 auto 1em;
	font-size: calc(var(--fs) * 2.2 + var(--rs) * 1.6);
	color: #78353E;
	text-align: center;
	text-shadow: 1px 1px 1px #fcfbf5, 0 1px 1px #fcfbf5, 0 0 3px #fcfbf5, 0 1px 5px #fcfbf5, 1px 1px 0px #fcfbf5;
	filter: drop-shadow(0px 0 1rem #fcfbf5) drop-shadow(0px 0 1em #fcfbf5);
	position: relative;
	font-family: var(--ff-zenmaruG);
}
/*.infoCtg-title::before {
  content: "";
  background: #e993aa;
  width: 92%;
  height: 2px;
  display: block;
  position: absolute;
  bottom: 0;
  left: 4%;
}*/
.tit-small-en {
	filter: opacity(.75) brightness(1.1) saturate(1.5);
	font-size: calc(var(--fs) * 1.6);
	letter-spacing: 0.05em;
	padding: calc(var(--rs) * 0.5);
	display: block;
}
/*info title*/
.info-title {
  padding: 0.5em;
  background: #C54B6B;
  color: #fff;
  font-family: var(--ff-zenmaruG);
  font-size: calc(var(--fs) * 1.6 + var(--rs) * 1.2);
  font-weight: normal;
  line-height: 1;
  position: relative;
}
.info-title small {
  font-size: calc(var(--fs) * 1.2 + var(--rs) * 0.4);
}
.info-title::before,
.info-title::after {
  content: "";
  display: block;
  width: 100%;
  position: absolute;
  left: 0;
  right: 0;
  height: 1px;
  background: #fff;
}
.info-title::before {
  top: calc(var(--rs) * 0.4);
}
.info-title::after {
  bottom: calc(var(--rs) * 0.4);
}
/*info content box*/
.info-box {
  padding: 0 2%;
  margin-top: calc(var(--rs) * 4);
  text-align: left;
  position: relative;
}
.info-sbtitle {
  margin-bottom: calc(var(--rs) * 1);
  font-family: var(--ff-zenmaruG);
  font-size: calc(var(--fs) * 1.6 + var(--rs) * 1.0);
  font-weight: bold;
  line-height: 1.3;
  position: relative;
}
.info-sbtitle::before {
  content: "";
  width: 0.5em;
  height: 1.5em;
  background: #e993aa;
  display: inline-block;
  margin: 0 0.5em 0 -0.5em;
  vertical-align: -0.4em;
  line-height: 120%;
}
.info-sbtitle a {
  color: #C54B6B;
}
/*info text*/
.info-text {
  padding: 0 calc(var(--rs) * 1.5);
  margin-top: 1em;
  font-size: calc(var(--fs) * 1.6);
  line-height: 1.8;
  text-align: left;
}
/*info table*/
.info-table {
  width: 100%;
  margin: calc(var(--rs) * 1) auto;
  border: var(--rs) solid #fff;
  box-shadow: 0 0 0 1px rgba(50, 50, 50, 0.2);
  position: relative;
}
.info-table th,
.info-table td{
  padding: .5rem calc(var(--rs) * 1);
  font-size: calc(var(--fs) * 1.6);
  text-align: left;
  position: relative;
  vertical-align: top;
}
.info-table th{
  width: 6.5em;
  padding-left: calc(var(--rs) * 1.5);
  font-weight: normal;
  color: #9A636A;
}
.info-table th:after {
  content: "：";
  position: absolute;
  right: calc(var(--rs) * 0.2);
}
/*link banner*/
.link-btn-container {
  text-align: center;
}
.infoLinkBnr {
  width: min(100%, 86rem);
  margin: calc(var(--fs) * 1) auto;
  background: #fcfcfc;
  box-shadow: var(--bs-cmn);
}
.infoLinkBnr p {
  padding: 0.5em 0;
  text-align: center;
}
/*overseas*/
.infoOverseas {

}
.infoLink {
  width: 100%;
  padding: 0 1%;
  margin: calc(var(--fs) * 2) auto;
  position: relative;
  display: flex;
  justify-content: center;
  align-items: flex-start; 
  flex-flow: row wrap;
}
.infoLink li {
  width: min(100%, 24rem);
  max-width: 46rem;
  margin: calc(var(--fs) * 1) 1%;
  flex: 1 1 auto;
}
.info-linkBtn {
  padding: calc(var(--fs) * 1.5) 1em;
  background: var(--c-link-cmn);
  border-radius: 3em;
  color: #fff;
  font-size: calc(var(--fs) * 1.6);
  font-weight: normal;
  text-align: center;
  display: block;
  overflow: hidden;
}
.info-linkBtn:hover {
  background: var(--c-link-cmn-hover);
  color: #fff;
}
/*-------------------------------
 Information　展示情報
---------------------------------*/
.info_colBox__wrap {
  margin: 1.5em auto;
  border-top: 1px solid rgb(50 50 50 / 15%);
  display: flex;
  flex-flow: row wrap;

}
.info_colBox__list {
  width: min(100%, 38rem);
  padding: min(1%, calc(var(--fs) * 1.5));
  margin: 0;
  border-bottom: 1px solid rgb(50 50 50 / 20%);
  position: relative;
  overflow: hidden;
  flex: 1 1 auto;
}
.info_colBox__list.colAll {
  width: 100%;
}
@media screen and (min-width: 800px) {
  .info_colBox__list {
      border-right: 1px solid rgb(50 50 50 / 20%);
      max-width: 50%;
    }
  .info_colBox__list:nth-child(2n-1) {
    border-left: 1px solid rgb(50 50 50 / 20%);
  }
}
.info_colBox__cnts {
  text-decoration: none;
  position: relative;
}
.info_colBox__cnts:hover {
  text-decoration: none;
  color: inherit
}
.info_colBox__cnts:not(.pre):hover {
  opacity: 1;
}
.info_colBox__cnts.pre {
  pointer-events: none;
  cursor: default;
}
.info_colBox_btn--more {
  margin-top: 1rem;
  color: #1DA1F2;
  font-size: calc(var(--rs) * 1.6);
  font-weight: bold;
  text-align: right;
  display: block;
}
.info_colBox_btn--more:hover {
  filter: brightness(110%);
  opacity: 0.75;
}
.info_colBox_btn--more::after {
  content: "";
  width: 0.5em;
  height: 0.5em;
  margin: 0 0 0 0.5em;
  border: 0;
  border-top: 0.2em solid;
  border-right: 0.2em solid;
  display: inline-block;
  -ms-transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  position: relative;
  top: -0.1em;
}
.info_colBox_btn--more.pre,
a.pre .info_colBox_btn--more {
  filter: grayscale(100%) brightness(80%) opacity(.5);
  pointer-events: none;
  cursor: default;
}
.info_colBox__img	{
  width: clamp(9rem, 25%, 15rem);
  overflow: hidden;
  display: none;
}
.info_colBox__txt {
  padding: calc(var(--fs) * 1) calc(var(--rs) * 1);
  display: flex;
  flex-direction: column;
  text-align: left;
}
.info_colBox_icon-new {
  display: none;
}
.info_colBox__title {
  padding-bottom: .7rem;
  margin-bottom: .7rem;
  font-size: calc(var(--fs) * 1.8);
  font-weight: bold;
  line-height: 1.2;
}
.info_colBox__title > a {
  text-decoration: none;
}
.info_colBox__title > a.link-text--pre {
  color: #4d4d4d;
}
.info_colBox__title_sub{
  padding: calc(var(--fs) * 0.2);
  margin-top: calc(var(--rs) * 1);
  font-size: calc(var(--fs) * 1.5);
  text-decoration: underline;
}
.info_colBox__read {
  margin: calc(var(--rs) * 1) 0;
  font-size: calc(var(--fs) * 1.4);
}
.info_colBox__dtl {
  padding: calc(var(--fs) * 0.2) 0;
  font-size: calc(var(--fs) * 1.6);
  display: flex;
  flex-flow: row nowrap;
  justify-content: space-between;
}
.info_colBox__dl__dt {
  padding: 0.2rem 0;
  margin-right: 1em;
  font-weight: bold;
  white-space: nowrap;
  display: flex;
}
.info_colBox__dl__dt > * {
  width: 100%;
  padding: 0.2em 1.5em;
  margin: auto;
  border: 1px solid;
  color: #9A636A;
  font-size: 87.5%;
  line-height: 1.4em;
  display: block;
  text-align: center;
  flex: 1 1 auto;
}
.info_colBox__dl__dd {
  padding: 0.2rem;
  flex: 1 1 auto;
  text-align: left;
}